Visualizzazione dei risultati da 1 a 2 su 2
  1. #1
    Utente di HTML.it
    Registrato dal
    Jul 2003
    Messaggi
    555

    aggiornare da 5.2 a php7

    Non so se devo scrivere qui o nella sezione apache

    Ho scaricato php7(php-7.2.2-Win32-VC15-x86) e provato a farlo girare ma il server apache non parte (versione 2.2).

    Copiato sotto c la cartella php poi nel file httpd.conf indicato il modulo per php7. Rinominato il file php.ini

    LoadModule php7_module "c:/php/php7apache2_4.dll"
    AddType application/x-httpd-php .php
    PHPIniDir "C:/php"

  2. #2
    Moderatore di PHP L'avatar di Alhazred
    Registrato dal
    Oct 2003
    Messaggi
    12,098
    E' un argomento che riguarda il server, hai problemi nell'installare PHP su Apache, non hai problemi con il codice.
    Sposto.
    Earth2: 3QCNSPFQUH

Permessi di invio

  • Non puoi inserire discussioni
  • Non puoi inserire repliche
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •  
Powered by vBulletin® Version 4.2.1
Copyright © 2021 vBulletin Solutions, Inc. All rights reserved.